/* line 10, company/.scss/_base.scss */
.padding-left-0
{
    padding-left: 0 !important;
}

/* line 1, company/.scss/base/cpm/_ui-tree.scss */
.angular-ui-tree-empty
{
    min-height: 100px;

    border: 1px dashed #bbb;
    background-color: #e5e5e5;
    background-image: -webkit-linear-gradient(45deg, #fff 25%, transparent 25%, transparent 75%, #fff 75%, #fff), -webkit-linear-gradient(45deg, #fff 25%, transparent 25%, transparent 75%, #fff 75%, #fff);
    background-image:    -moz-linear-gradient(45deg, #fff 25%, transparent 25%, transparent 75%, #fff 75%, #fff), -moz-linear-gradient(45deg, #fff 25%, transparent 25%, transparent 75%, #fff 75%, #fff);
    background-image:         linear-gradient(45deg, #fff 25%, rgba(0, 0, 0, 0) 25%, rgba(0, 0, 0, 0) 75%, #fff 75%, #fff), linear-gradient(45deg, #fff 25%, rgba(0, 0, 0, 0) 25%, rgba(0, 0, 0, 0) 75%, #fff 75%, #fff);
    background-position: 0 0,30px 30px;
    background-size: 60px 60px;
}

/* line 12, company/.scss/base/cpm/_ui-tree.scss */
.angular-ui-tree-nodes
{
    position: relative;

    display: block;

    margin: 0;
    padding: 0;

    list-style: none;
}

/* line 20, company/.scss/base/cpm/_ui-tree.scss */
.angular-ui-tree-nodes .angular-ui-tree-nodes
{
    padding-left: 20px;
}

/* line 24, company/.scss/base/cpm/_ui-tree.scss */
.angular-ui-tree-node,
.angular-ui-tree-placeholder
{
    line-height: 2em;

    position: relative;

    display: block;

    min-height: 20px;
    margin: 0;
    padding: 0;
}

/* line 33, company/.scss/base/cpm/_ui-tree.scss */
.angular-ui-tree-hidden
{
    display: none;
}

/* line 37, company/.scss/base/cpm/_ui-tree.scss */
.angular-ui-tree-placeholder
{
    min-height: 30px;
    margin: 5px 0;
    padding: 0;
}

/* line 43, company/.scss/base/cpm/_ui-tree.scss */
.angular-ui-tree-handle
{
    font-weight: 700;
    line-height: 2em;

    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    min-height: 20px;

    text-decoration: none;
}

/* line 53, company/.scss/base/cpm/_ui-tree.scss */
.angular-ui-tree-drag
{
    position: absolute;
    z-index: 999;

    pointer-events: none;

    opacity: .8;
}

/* line 5, company/.scss/uiTree.scss */
.angular-ui-tree-node-active
{
    color: #333;
    background: #eee;
}

/* line 10, company/.scss/uiTree.scss */
.angular-ui-tree-handle
{
    padding-right: 6px;
}
/* line 12, company/.scss/uiTree.scss */
.angular-ui-tree-handle a
{
    word-break: break-all;
}
